Disk Sorter Enterprise Login Buffer Overflow Exploit

Disk Savvy server is prone to a buffer-overflow vulnerability when handling a crafted GET request, this can trigger an overflow in a finite-sized internal memory buffer, and install an agent with SYSTEM privileges.
Exploit type: 
Platform: 
Vulnerabilty ID: 
NOCVE-9999-84592
Product Version: 
38
Released Date: 
Wednesday, March 8, 2017 - 18:00